<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6dccef5448db592b16f63331780db06d">
  <dict>
    <!--2024-02-04 10:16:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-04-24 17:15:06.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
